Bug 1312394 - CVE-2016-3162 drupal7: drupal: several issues fixed in 7.43 and 6.38 (SA-CORE-2016-001) [epel-all]
CVE-2016-3162 drupal7: drupal: several issues fixed in 7.43 and 6.38 (SA-CORE...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drupal7 (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2016-3162/CVE-2016-3163/CVE-2016-3164/CVE-2016-3165/CVE-2016-3166/CVE-2016-3167/CVE-2016-3168/CVE-2016-3169/CVE-2016-3170/CVE-2016-3171
  Show dependency treegraph
 
Reported: 2016-02-26 10:34 EST by Andrej Nemec
Modified: 2016-03-16 09:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: drupal7-7.43-1.fc23 drupal7-7.43-1.fc22 drupal7-7.43-1.el5 drupal7-7.43-1.el7 drupal7-7.43-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 10:54:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-02-26 10:34:10 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.
    
[bug automatically created by: add-tracking-bugs]
Comment 1 Andrej Nemec 2016-02-26 10:34:17 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1312388,1312394

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new
Comment 2 Fedora Update System 2016-02-26 11:03:10 EST
drupal7-7.43-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-45d4920315
Comment 3 Fedora Update System 2016-02-26 11:03:11 EST
drupal7-7.43-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6a812bd682
Comment 4 Fedora Update System 2016-02-26 11:03:14 EST
drupal7-7.43-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6a812bd682
Comment 5 Fedora Update System 2016-02-26 11:03:24 EST
drupal7-7.43-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b23b791a7e
Comment 6 Fedora Update System 2016-02-26 11:03:27 EST
drupal7-7.43-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eeb0f0c94f
Comment 7 Fedora Update System 2016-02-26 11:03:36 EST
drupal7-7.43-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f158c9e72f
Comment 8 Fedora Update System 2016-02-28 07:47:16 EST
drupal7-7.43-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f158c9e72f
Comment 9 Fedora Update System 2016-02-28 08:53:45 EST
drupal7-7.43-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-45d4920315
Comment 10 Fedora Update System 2016-02-28 08:55:55 EST
drupal7-7.43-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eeb0f0c94f
Comment 11 Fedora Update System 2016-02-28 12:19:26 EST
drupal7-7.43-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6a812bd682
Comment 12 Fedora Update System 2016-02-28 12:48:37 EST
drupal7-7.43-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b23b791a7e
Comment 13 Fedora Update System 2016-03-09 10:54:22 EST
drupal7-7.43-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-09 11:22:28 EST
drupal7-7.43-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-09 15:12:17 EST
drupal7-7.43-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-09 15:13:23 EST
drupal7-7.43-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-15 18:01:13 EDT
drupal7-7.43-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-15 18:47:21 EDT
drupal7-7.43-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-03-16 09:30:02 EDT
drupal7-7.43-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.